@charset "utf-8";

/* Com2us WD_WP Team. Author : Choi Hyunsun 2016-08-23. Edit : Choi Hyunsun 2016-11-22 */
#GCWwrap    {min-height:200px;padding-top:41px;}

/* background image */
.banner .paging > span, .banner .paging > button, .shortcuts dd a:after, .shortcuts dl.stock dd.current .before span:after
{background-image:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/m_main.png');background-repeat:no-repeat;background-size:50px 250px;}

/* banner */
.banner {width:100%;height:235px;position:relative;overflow:hidden;}
.banner .list   {width:690px;height:100%;position:absolute;top:0;left:50%;margin-left:-345px;}
.banner .list.list1 {width:690px;margin-left:-345px;}
.banner .list.list2 {width:1560px;margin-left:-1035px;}
.banner .list.list3 {width:2340px;margin-left:-1725px;}
.banner .list.list4 {width:3120px;margin-left:-2415px;}
.banner .list.list5 {width:3900px;margin-left:-3105px;}
.banner .list li    {width:690px;height:100%;float:left;}
.banner .list li a  {width:100%;height:100%;display:block;}
.banner .list li a img  {width:690px;height:235px;}
.banner .btn_prev, .banner .btn_next    {display:none;}
.banner .paging {width:100%;height:24px;position:absolute;bottom:14px;left:0;font-size:10px;line-height:24px;color:#fff;text-align:center;}
.banner .paging > span  {width:24px;height:24px;display:inline-block;margin-left:-3px;vertical-align:top;background-position:-25px 0;}
.banner .paging > span.on   {background-position:0 0;}
.banner .paging > button    {width:24px;height:24px;display:inline-block;border:0;background-color:transparent;}
.banner .paging button.btn_pause    {background-position:0 -25px;}
.banner .paging button.btn_play {background-position:-25px -25px;}

/* shortcuts */
.shortcuts  {padding:29px 15px 31px;}
.shortcuts .title   {position:relative;margin-bottom:14px;font-size:18px;line-height:37px;color:#2d2d32;text-align:center;}
:lang(en) .shortcuts .title {padding:8px 0 7px;line-height:23px;}
:lang(en) .shortcuts .title span    {display:block;}
.shortcuts .title:after {width:18px;height:1px;content:'';position:absolute;bottom:0;left:50%;margin-left:-9px;font-size:0/0 a;background-color:#8ecb1d;}
.shortcuts .description {margin-bottom:15px;font-size:10px;line-height:15px;color:#939393;text-align:center;word-wrap:break-word;word-break:keep-all;}
.shortcuts .description span    {display:block;}
.shortcuts dl   {height:137px;margin:0 auto;padding:13px 20px 0 15px;color:#fff;}
.shortcuts dl.intro {background:#9bc71d url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/m_bg_main_shotcuts_1.png') no-repeat right 0;background-size:290px 150px;}
.shortcuts dl.stock, .shortcuts dl.forum    {background:#272f35;}
.shortcuts dl.game  {background:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/m_bg_main_shotcuts_3.png') no-repeat 50% 0;background-size:1000px 150px;}
.shortcuts dl.recruit   {background:#efbd2f url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/m_bg_main_shotcuts_4.png') no-repeat right 0;background-size:290px 150px;}
.shortcuts dt   {margin-bottom:4px;padding-left:5px;font-size:15px;line-height:25px;}
.shortcuts dd.note{width:195px;margin-bottom:14px;padding-left:5px;font-size:10px;line-height:15px;}
:lang(en) .shortcuts .game dd.note  {width:250px;}
.shortcuts dd a {min-width:45px;height:29px;display:inline-block;position:relative;padding:0 28px 0 20px;font-size:11px;line-height:29px;color:#fff;text-align:left;text-decoration:none;border:1px solid #fff;border-radius:30px;background-color:transparent;}
:lang(ko) .shortcuts dd a   {height:26px;padding-top:3px;line-height:26px;}
.shortcuts dl.intro dd a:hover, .shortcuts dl.intro dd a:focus, .shortcuts dl.intro dd a:active {color:#a2d121;background-color:#fff;}
.shortcuts dl.game dd a:hover, .shortcuts dl.game dd a:focus, .shortcuts dl.game dd a:active    {color:#353535;background-color:#fff;}
.shortcuts dl.recruit dd a:hover, .shortcuts dl.recruit dd a:focus, .shortcuts dl.recruit dd a:active   {color:#efbe3e;background-color:#fff;}
.shortcuts dd a:after   {width:9px;height:7px;content:'';display:block;position:absolute;top:11px;right:13px;font-size:0/0 a;background-position:0 -50px;}
.shortcuts dl.intro dd a:hover:after, .shortcuts dl.intro dd a:focus:after, .shortcuts dl.intro dd a:active:after   {background-position:-10px -50px;}
.shortcuts dl.game dd a:hover:after, .shortcuts dl.game dd a:focus:after, .shortcuts dl.game dd a:active:after  {background-position:-20px -50px;}
.shortcuts dl.recruit dd a:hover:after, .shortcuts dl.recruit dd a:focus:after, .shortcuts dl.recruit dd a:active:after {background-position:-30px -50px;}
.shortcuts dl.stock dl  {background:none;}
.shortcuts dl.stock dt  {margin-bottom:0;}
.shortcuts dl.stock > dt    {margin-bottom:5px;}
.shortcuts dl.stock dd:after    {content:'';display:block;clear:both;overflow:hidden;}
.shortcuts dl.stock dd.current  {float:left;}
.shortcuts dl.stock dd.current .today   {display:block;margin-left:4px;font-size:22px;line-height:47px;text-align:center;}
.shortcuts dl.stock dd.current .before  {height:24px;display:inline-block;margin-left:4px;padding:0 14px 0 12px;font-size:10px;line-height:24px;color:#a6b0b8;border:1px solid #535c63;border-radius:30px;}
.shortcuts dl.stock dd.current .before span {position:relative;display:inline-block;margin-left:4px;padding:1px 0 0 13px;font-size:13px;line-height:23px;vertical-align:top;}
.shortcuts dl.stock dd.current .before span:after   {width:10px;height:8px;content:'';display:block;position:absolute;top:8px;left:0;font-size:0/0 a;}
.shortcuts dl.stock dd.current .before .down    {color:#3d8aeb;}
.shortcuts dl.stock dd.current .before .up  {color:#ea3926;}
.shortcuts dl.stock dd.current .before .down:after  {background-position:0 -60px;}
.shortcuts dl.stock dd.current .before .up:after    {background-position:-20px -60px;}
.shortcuts dl.stock dd.info {width:50%;float:right;}
.shortcuts dl.stock dd.info dl  {width:100%;height:auto;float:none;overflow:hidden;padding:0;border-top:1px solid #4d5155;}
.shortcuts dl.stock dd.info dt  {height:24px;float:left;padding-left:9px;font-size:10px;line-height:24px;color:#a6afb7;border-bottom:1px solid #4d5155;}
.shortcuts dl.stock dd.info dd  {height:24px;padding-right:13px;font-size:10px;line-height:24px;color:#fff;text-align:right;border-bottom:1px solid #4d5155;}
.shortcuts dl.stock dd.info dd:nth-child(4) {color:#eb3826;}
.shortcuts dl.stock dd.info dd:nth-child(6) {color:#418bef;}

/* globalization */
.globalization  {height:390px;position:relative;background:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/bg_globalization.png') no-repeat 50% 0;background-size:1393px 390px;}
.globalization:after    {width:222px;height:242px;content:'';display:block;position:absolute;bottom:0;left:50%;margin-left:-115px;z-index:10;background:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/m_bg_globalization_2.png') no-repeat 0 0;background-size:222px 242px;}
.globalization .title   {position:relative;margin-bottom:10px;padding:29px 0 6px;font-size:18px;line-height:37px;color:#99d000;text-align:center;}
.globalization .title:after {width:18px;height:1px;content:'';position:absolute;bottom:0;left:50%;margin-left:-9px;font-size:0/0 a;background-color:#8ecb1d;}
.globalization .description {width:200px;margin:0 auto;font-size:10px;line-height:15px;color:#b2b2bc;text-align:center;word-wrap:break-word;word-break:keep-all;}

/* news */
.news   {margin-bottom:35px;}
.news .title    {position:relative;margin-bottom:13px;padding:25px 0 6px;font-size:18px;line-height:33px;color:#2d2d32;text-align:center;}
:lang(en) .news .title  {padding-top:0;}
.news .title:after  {width:18px;height:1px;content:'';position:absolute;bottom:0;left:50%;margin-left:-9px;font-size:0/0 a;background-color:#8ecb1d;}
.news .description  {width:180px;margin:0 auto 21px;font-size:10px;line-height:15px;color:#b2b2bc;text-align:center;}
:lang(en) .news .description    {width:auto;margin:0 25px 21px;}
.news .description span {display:block;}
.news a {text-decoration:none;}
.news .list {margin:0 15px 25px;border:1px solid #dedede;}
.news .list li  {height:128px;position:relative;padding:0 15px 0 13px;border-top:1px solid #dedede;}
.news .list li:first-child  {border-top:0;}
.news .list li h3   {height:56px;padding-left:30px;font-size:11px;line-height:38px;color:#4b4b4b;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.news .list li h3 a {color:#4b4b4b;}
.news .list li p    {height:34px;margin-bottom:4px;font-size:10px;line-height:17px;color:#7d7d7d;text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.news .list li p a  {color:#7d7d7d;}
.news .list li .more    {display:block;font-size:12px;line-height:22px;color:#c3c3c3;}
.news .list li .more:hover, .news .list li .more:focus, .news .list li .more:active {color:#9cd031;}
.news .list li .day {width:35px;height:46px;position:absolute;top:0;left:0;font-style:italic;font-size:15px;line-height:46px;color:#575757;text-align:center;background-color:#f2f2f2;}
.news .list li .date    {position:absolute;top:28px;left:44px;font-style:italic;font-size:11px;line-height:20px;color:#b8b8b8;}
.news .view_detail  {text-align:center;}
.news .view_detail a    {height:37px;display:inline-block;padding:0 33px;font-size:12px;line-height:37px;color:#2d2d32;border:1px solid #2d2d32;border-radius:30px;}
:lang(ko) .news .view_detail a  {height:36px;padding-top:1px;line-height:36px;}
.news .view_detail a:hover, .news .view_detail a:focus, .news .view_detail a:active {color:#fff;background-color:#2d2d32;}

.map        {height:235px;}
.map iframe {width:100%;height:100%;border:0;}

/* font family */
.shortcuts .title, .shortcuts dt, .globalization .title, .news .title, .news .list li .more, .news .list li .day, .news .view_detail a
{font-family:'Noto Ko Medium';}
:lang(en) .shortcuts .title, :lang(en) .shortcuts dt, :lang(en) .globalization .title, :lang(en) .news .title, :lang(en) .news .list li .more, :lang(en) .news .list li .day, :lang(en) .news .view_detail a
{font-family:'Noto En Bold';}
:lang(ja) .shortcuts .title, :lang(ja) .shortcuts dt, :lang(ja) .globalization .title, :lang(ja) .news .title, :lang(ja) .news .list li .more, :lang(ja) .news .list li .day, :lang(ja) .news .view_detail a
{font-family:'Noto Ja Medium';}
:lang(zh-hans) .shortcuts .title, :lang(zh-hans) .shortcuts dt, :lang(zh-hans) .globalization .title, :lang(zh-hans) .news .title, :lang(zh-hans) .news .list li .more, :lang(zh-hans) .news .list li .day, :lang(zh-hans) .news .view_detail a
{font-family:'Noto Hans Medium';}
:lang(zh-hant) .shortcuts .title, :lang(zh-hant) .shortcuts dt, :lang(zh-hant) .globalization .title, :lang(zh-hant) .news .title, :lang(zh-hant) .news .list li .more, :lang(zh-hant) .news .list li .day, :lang(zh-hant) .news .view_detail a
{font-family:'Noto Hant Medium';}
*:lang(ja)  {word-wrap:normal !important;word-break:normal !important;}
*:lang(zh-hans) {word-wrap:normal !important;word-break:normal !important;}
*:lang(zh-hant) {word-wrap:normal !important;word-break:normal !important;}
